
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32901.215
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EDPlayerJournal", "EDPlayerJournal\EDPlayerJournal.csproj", "{8148BB04-148E-41E4-A344-8E735E188BEE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EDPlayerJournalTests", "EDPlayerJournalTests\EDPlayerJournalTests.csproj", "{63F80451-B9DC-4B80-8DAD-03C7D587D54A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EliteBGS", "EliteBGS\EliteBGS.csproj", "{14B03115-B9D5-4006-A993-9A5069BB172E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8148BB04-148E-41E4-A344-8E735E188BEE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8148BB04-148E-41E4-A344-8E735E188BEE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8148BB04-148E-41E4-A344-8E735E188BEE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8148BB04-148E-41E4-A344-8E735E188BEE}.Release|Any CPU.Build.0 = Release|Any CPU
		{63F80451-B9DC-4B80-8DAD-03C7D587D54A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{63F80451-B9DC-4B80-8DAD-03C7D587D54A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{63F80451-B9DC-4B80-8DAD-03C7D587D54A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{63F80451-B9DC-4B80-8DAD-03C7D587D54A}.Release|Any CPU.Build.0 = Release|Any CPU
		{14B03115-B9D5-4006-A993-9A5069BB172E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{14B03115-B9D5-4006-A993-9A5069BB172E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{14B03115-B9D5-4006-A993-9A5069BB172E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{14B03115-B9D5-4006-A993-9A5069BB172E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2407512C-CFEE-432B-B322-54EDF5B803C3}
	EndGlobalSection
EndGlobal
